﻿/*
------------Form Styles-------
*/

label.rangeGuide {display:inline-block;margin-left:150px;}
p.error {display:inline-block;margin:0px 0px 0px 130px !Important;}

.ap_tp_text_active {font-weight:bold;}
li.matrix table tr td input {width: auto !important;}

img.datepicker { border: none !important; }
.datepick-month-header select, .datepick-month-header input {height: 1.4em;border: none;font-size: 1.0em;}

/**** Choices Columns ****/
li.two_columns span label {
  margin:0 5px 0 0; 
  display:inline-block;
  width:43%;
}

li.three_columns span label {
  margin:0 5px 0 0;
  display:inline-block;
  width:28%;
}

li.inline_columns span {
  margin:0 6px 0 0;
  width:auto;
}

/*TEMPORARY TWITTER FEED STYLES*/
ul.twitterFeed.fluencyTestTwitterCssClass {list-style-type:none;}
ul.twitterFeed.fluencyTestTwitterCssClass li {margin:0px 0px 10px 0px;}
ul.twitterFeed.fluencyTestTwitterCssClass li a.twitterMsgAhref {color:green !Important;}
ul.twitterFeed.fluencyTestTwitterCssClass li a.twitterCreatedAt {color:blue !Important;}

/*Preview button styling - 29/05/2013 - DanielV*/
a.previewSetting, a.fluencyCancel, td.fluencySave a, td.fluencyCancel a, td.fluencyDelete a {
	background-color: #7c9b4b;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#89A753), to(#5B7C37));
	background: -moz-linear-gradient(19% 75% 90deg,#5b7c37, #89A753);
	border: 1px solid #9bb461;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #FFF;
	font: bold 13px/18px "Century Gothic", Helvetica, sans-serif;
	outline: none;
	padding: 0 12px 3px 12px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
 	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
 	-webkit-animation-name:  greenPulse;
 	-webkit-animation-duration: 2s;
 	-webkit-animation-iteration-count: infinite;
 	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
 	text-align: center;
 	text-decoration: none;
	display:block;
	height: 22px;
    margin-left: 10px;
	line-height: 25px !important;
	width:auto;
	margin-right:10px;
	z-index: 999999;
    position: absolute;
    right: 10px;
    top: 0px;
}

a.previewSetting, a.fluencyCancel{float:right;}

a.previewSetting {margin: 10px 10px 0 10px;}

a:hover.previewSetting, a:hover.fluencyCancel, td.fluencySave a:hover, td.fluencyCancel a:hover, td.fluencyDelete a:hover {
	color: #202020;
	text-shadow: none;
}

/*======================Product List==========================*/
div.shopFeatureLoading {
   content:url("/Content/Images/fluency/ajaxLoader.gif");
   opacity:    0.5; 
   width:      50px;
   height:     50px; 
   left: 600px;
   z-index:    10;
   margin: auto;
   position:   absolute; 
   display: inline-block;
}​

div.checkoutLoading {
   content:url("/Content/Images/fluency/ajaxLoader.gif");
   opacity:    0.5; 
   width:      50px;
   height:     50px; 
   left: 600px;
   z-index:    10;
   margin: auto;
   position:   absolute; 
   display: inline-block;
}​

/*======================Product Details==========================*/
.SmallProductDetailsImageMessageLbl
{
    font-size:70%;
}

/*=====================Checkout Process=========================*/

.bold 
        {
        font-weight:bold;
        }
.occult
        {
            display: none;
        }
.payPalSubmit
        {
            height: 30px;
            width:60px;
            vertical-align:bottom;
        }
.paymentSubmit
        {
            height: 30px;
            width:60px;
             vertical-align:bottom;
        }
        
.checkOutButton
        {
            height: 30px;
            width:30px;
        }
        
.paymentMethodList
    {
         vertical-align:bottom;
         height: 25px;
    }
    
/*======================Uploadify==============================*/

/*
Uploadify
Copyright (c) 2012 Reactive Apps, Ronnie Garcia
Released under the MIT License <http://www.opensource.org/licenses/mit-license.php> 


.uploadify {
	position: relative;
	margin-bottom: 1em;
}
.uploadify-button {
	background-color: #505050;
	background-image: linear-gradient(bottom, #505050 0%, #707070 100%);
	background-image: -o-linear-gradient(bottom, #505050 0%, #707070 100%);
	background-image: -moz-linear-gradient(bottom, #505050 0%, #707070 100%);
	background-image: -webkit-linear-gradient(bottom, #505050 0%, #707070 100%);
	background-image: -ms-linear-gradient(bottom, #505050 0%, #707070 100%);
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, #505050),
		color-stop(1, #707070)
	);
	background-position: center top;
	background-repeat: no-repeat;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	border: 2px solid #808080;
	color: #FFF;
	font: bold 12px Arial, Helvetica, sans-serif;
	text-align: center;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
	width: 100%;
}
.uploadify:hover .uploadify-button {
	background-color: #606060;
	background-image: linear-gradient(top, #606060 0%, #808080 100%);
	background-image: -o-linear-gradient(top, #606060 0%, #808080 100%);
	background-image: -moz-linear-gradient(top, #606060 0%, #808080 100%);
	background-image: -webkit-linear-gradient(top, #606060 0%, #808080 100%);
	background-image: -ms-linear-gradient(top, #606060 0%, #808080 100%);
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, #606060),
		color-stop(1, #808080)
	);
	background-position: center bottom;
}
.uploadify-button.disabled {
	background-color: #D0D0D0;
	color: #808080;
}
.uploadify-queue {
	margin-bottom: 1em;
}
.uploadify-queue-item {
	background-color: #F5F5F5;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font: 11px Verdana, Geneva, sans-serif;
	margin-top: 5px;
	max-width: 350px;
	padding: 10px;
}
.uploadify-error {
	background-color: #FDE5DD !important;
}*/
.uploadify-queue-item .cancel a {
	background: url('/Content/images/uploadify-cancel.png') 0 0 no-repeat;
	float: right;
	height:	16px;
	text-indent: -9999px;
	width: 16px;
}
.uploadify-queue-item.completed {
	background-color: #E5E5E5;
}

/*** Blog feature ***/
/*.sws-clear:before, .sws-clear:after
{
    content:" ";
    display: table;
} 
 
.sws-clear:after
{
     clear: both;
}*/
 
/*** Angular animations ***/

.tags-show-hide {
}

.tags-show-hide.ng-hide-add, .tags-show-hide.ng-hide-remove {
  -webkit-transition:all linear 0.5s;
  -moz-transition:all linear 0.5s;
  -o-transition:all linear 0.5s;
  transition:all linear 0.5s;
  display:block!important;
}

.tags-show-hide.ng-hide-add.ng-hide-add-active,
.tags-show-hide.ng-hide-remove {
  opacity:0;
}

.tags-show-hide.ng-hide-add,
.tags-show-hide.ng-hide-remove.ng-hide-remove-active {
  opacity:1;
}

/*****************/

/*** Tag Cloud ***/

.blog-tags-left 
{
    float: left;
    width: 20%;
    min-height: 10px;
}

.blog-posts-right 
{
    float: left;
    width: 80%;
    min-height: 10px;
}

.blog-tags-right 
{
    float: left;
    width: 20%;
    min-height: 10px;
}

.blog-posts-left 
{
    float: left;
    width: 80%;
    min-height: 10px;
}

.blog-posts-left
{
    overflow: visible;
}

.blog-posts-right
{
    overflow: hidden;
}

.blog-tags-left .fluency-cloud.tags .tag, .blog-tags-right .fluency-cloud.tags .tag
{
    width: 100%;
}

.sws-tags .tag 
{
    cursor: pointer;
}

.sws-tags li.tag 
{
    float: none !important;
}

.fluency-cloud .w0 {
    color: #9ce;
    font-size: 250%;
}

.fluency-cloud .w1 {
    color: #aab5f0;
    font-size: 100%;
}

.fluency-cloud .w2 {
    color: #9ce;
    font-size: 125%;
}

.fluency-cloud .w3 
{
    color: #a0ddff;
    font-size: 150%;
}

.fluency-cloud .w4 {
    color: #90c5f0;
    font-size: 175%;
}

.fluency-cloud .w5 {
    color: #90a0dd;
    font-size: 200%;
}

.fluency-cloud .w6 {
    color: #90c5f0;
    font-size: 225%;
}

.fluency-cloud .w7 {
    color: #39d;
    font-size: 250%;
}

.fluency-cloud .w8 
{
    color: #0cf;
    font-size: 275%;
}

.fluency-cloud .w9 {
    color: #0cf;
    font-size: 300%;
}

.fluency-cloud .w10 {
    color: #0cf;
    font-size: 350%;
}

/*****************/


/*** Preload image ***/

.sws-preload-inlineeditor-icons {
	display: none;
    background: url("/Templates/ckeditor/skins/fluency/images/editor_icons.png") !important;
}


/*****************/